@charset "utf-8";
#fv h1 .fv_title {
    top: 20%;
    width: 15%;
}
.plan-page{
    padding: 5% 20%;
    background-image: url(../img/president/common/drink_bg2.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
}
section {

}
.plan-container {
    display: flex;
    gap: 24px;
}
.plan-container picture img {

}
.plan-cta {
    display: block;
    margin: 5% auto 0;
    width: 30%;
    transition: all 0.3s;
}
.plan-cta:hover {
    transform: scale(1.05);
}
@media (max-width: 900px){
    .plan-page{
        padding: 60px 16px;
        background-size: 80%;
    }
}

@media (max-width: 768px) {
    .plan-container {
        flex-direction: column;
    }
    .plan-cta {
        width: 80%;
    }
    #fv h1 .fv_title {
        width: 40%;
    }
}